
/* Class = "NSMenuItem"; title = "Traer todo al frente"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Ventana"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimizar ventana"; ObjectID = "23"; */
"23.title" = "Minimizar ventana";

/* Class = "NSMenu"; title = "Ventana"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "GuideLiner"; ObjectID = "56"; */
"56.title" = "GuideLiner";

/* Class = "NSMenu"; title = "GuideLiner"; ObjectID = "57"; */
"57.title" = "GuideLiner";

/* Class = "NSMenuItem"; title = "Acerca de GuideLiner"; ObjectID = "58"; */
"58.title" = "Acerca de GuideLiner";

/* Class = "NSMenuItem"; title = "Ayuda"; ObjectID = "103"; */
"103.title" = "Ayuda";

/* Class = "NSMenu"; title = "Ayuda"; ObjectID = "106"; */
"106.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Ayuda de GuideLiner"; ObjectID = "111"; */
"111.title" = "Ayuda de GuideLiner";

/* Class = "NSMenuItem"; title = "Preferencias…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Servicios"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Servicios"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Ocultar GuideLiner"; ObjectID = "134"; */
"134.title" = "Ocultar GuideLiner";

/* Class = "NSMenuItem"; title = "Salir de GuideLiner"; ObjectID = "136"; */
"136.title" = "Salir de GuideLiner";

/* Class = "NSMenuItem"; title = "Ocultar otros"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Mostrar todo"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "157"; */
"157.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "160"; */
"160.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Edición"; ObjectID = "163"; */
"163.title" = "Edición";

/* Class = "NSMenuItem"; title = "Borrar"; ObjectID = "164"; */
"164.title" = "Borrar";

/* Class = "NSMenu"; title = "Editar"; ObjectID = "169"; */
"169.title" = "Editar";

/* Class = "NSMenuItem"; title = "Pegar"; ObjectID = "171"; */
"171.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Seleccionar Todo"; ObjectID = "172"; */
"172.title" = "Seleccionar Todo";

/* Class = "NSMenuItem"; title = "Comprar GuideLiner en línea…"; ObjectID = "275"; */
"275.title" = "Comprar GuideLiner en línea…";

/* Class = "NSMenuItem"; title = "Registrar…"; ObjectID = "276"; */
"276.title" = "Registrar…";

/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "281"; */
"281.title" = "GuideLiner";

/* Class = "NSWindow"; title = "Nuevo conjunto de guías"; ObjectID = "370"; */
"370.title" = "Nuevo conjunto de guías";

/* Class = "NSWindow"; title = "Nuevas guías"; ObjectID = "382"; */
"382.title" = "Nuevas guías";

/* Class = "NSButtonCell"; title = "Horizontal"; ObjectID = "385"; */
"385.title" = "Horizontal";

/* Class = "NSButtonCell"; title = "Vertical"; ObjectID = "386"; */
"386.title" = "Vertical";

/* Class = "NSWindow"; title = "Administrador de guías"; ObjectID = "412"; */
"412.title" = "Administrador de guías";

/* Class = "NSTableColumn"; headerCell.title = "Conjuntos de guías"; ObjectID = "416"; */
"416.headerCell.title" = "Conjuntos de guías";

/* Class = "NSMenuItem"; title = "Créditos…"; ObjectID = "430"; */
"430.title" = "Créditos…";

/* Class = "NSButtonCell"; title = "Comprar GuideLiner en línea…"; ObjectID = "435"; */
"435.title" = "Comprar GuideLiner en línea…";

/* Class = "NSButtonCell"; title = "Registrar…"; ObjectID = "437"; */
"437.title" = "Registrar…";

/* Class = "NSTextFieldCell"; title = "Usted esta usando una versión no registrada de GuideLiner.\n\nPor favor, registre su copia para tener acceso a todas las funciones de GuideLiner así como a nuestro soporte técnico."; ObjectID = "438"; */
"438.title" = "Usted esta usando una versión no registrada de GuideLiner.\n\nPor favor, registre su copia para tener acceso a todas las funciones de GuideLiner así como a nuestro soporte técnico.";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "439"; */
"439.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Luego!"; ObjectID = "440"; */
"440.title" = "Luego!";

/* Class = "NSTextFieldCell"; title = "No registrado!"; ObjectID = "441"; */
"441.title" = "No registrado!";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "442"; */
"442.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "444"; */
"444.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "445"; */
"445.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Guías:"; ObjectID = "446"; */
"446.title" = "Guías:";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "447"; */
"447.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "448"; */
"448.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "Píxeles"; ObjectID = "451"; */
"451.title" = "Píxeles";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "452"; */
"452.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "453"; */
"453.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Posición de inicio:"; ObjectID = "454"; */
"454.title" = "Posición de inicio:";

/* Class = "NSTextFieldCell"; title = "Píxeles"; ObjectID = "456"; */
"456.title" = "Píxeles";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "459"; */
"459.title" = "Radio";

/* Class = "NSMenuItem"; title = "Reglas"; ObjectID = "475"; */
"475.title" = "Reglas";

/* Class = "NSMenu"; title = "Reglas"; ObjectID = "476"; */
"476.title" = "Reglas";

/* Class = "NSMenuItem"; title = "Guías"; ObjectID = "478"; */
"478.title" = "Guías";

/* Class = "NSMenu"; title = "Guías"; ObjectID = "479"; */
"479.title" = "Guías";

/* Class = "NSMenuItem"; title = "Simulador de pantalla"; ObjectID = "481"; */
"481.title" = "Simulador de pantalla";

/* Class = "NSMenu"; title = "Simulador de pantalla"; ObjectID = "482"; */
"482.title" = "Simulador de pantalla";

/* Class = "NSMenuItem"; title = "Nueva regla horizontal"; ObjectID = "484"; */
"484.title" = "Nueva regla horizontal";

/* Class = "NSMenuItem"; title = "Nueva regla vertical"; ObjectID = "486"; */
"486.title" = "Nueva regla vertical";

/* Class = "NSMenuItem"; title = "Nuevo grupo de reglas"; ObjectID = "489"; */
"489.title" = "Nuevo grupo de reglas";

/* Class = "NSMenuItem"; title = "Mostrar reglas"; ObjectID = "491"; */
"491.title" = "Mostrar reglas";

/* Class = "NSMenuItem"; title = "Ocultar reglas"; ObjectID = "493"; */
"493.title" = "Ocultar reglas";

/* Class = "NSMenuItem"; title = "Cerrar todas las reglas"; ObjectID = "495"; */
"495.title" = "Cerrar todas las reglas";

/* Class = "NSMenuItem"; title = "Ocultar"; ObjectID = "499"; */
"499.title" = "Ocultar";

/* Class = "NSMenuItem"; title = "Nueva guía horizontal"; ObjectID = "501"; */
"501.title" = "Nueva guía horizontal";

/* Class = "NSMenuItem"; title = "Nueva guía vertical"; ObjectID = "502"; */
"502.title" = "Nueva guía vertical";

/* Class = "NSMenuItem"; title = "Nuevas guías…"; ObjectID = "503"; */
"503.title" = "Nuevas guías…";

/* Class = "NSMenuItem"; title = "Eliminar todas las guías…"; ObjectID = "508"; */
"508.title" = "Eliminar todas las guías…";

/* Class = "NSMenuItem"; title = "Nuevo conjunto de guías…"; ObjectID = "510"; */
"510.title" = "Nuevo conjunto de guías…";

/* Class = "NSMenuItem"; title = "Administrador de guías…"; ObjectID = "511"; */
"511.title" = "Administrador de guías…";

/* Class = "NSMenuItem"; title = "Conjuntos de guías"; ObjectID = "513"; */
"513.title" = "Conjuntos de guías";

/* Class = "NSMenu"; title = "Conjuntos de guías"; ObjectID = "514"; */
"514.title" = "Conjuntos de guías";

/* Class = "NSMenuItem"; title = "Ítem"; ObjectID = "515"; */
"515.title" = "Ítem";

/* Class = "NSMenuItem"; title = "Desactivado"; ObjectID = "520"; */
"520.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "  640 x   480"; ObjectID = "521"; */
"521.title" = "  640 x   480";

/* Class = "NSMenuItem"; title = "  800 x   600"; ObjectID = "522"; */
"522.title" = "  800 x   600";

/* Class = "NSMenuItem"; title = "1024 x   768"; ObjectID = "523"; */
"523.title" = "1024 x   768";

/* Class = "NSMenuItem"; title = "1152 x   864"; ObjectID = "537"; */
"537.title" = "1152 x   864";

/* Class = "NSMenuItem"; title = "1280 x   720"; ObjectID = "539"; */
"539.title" = "1280 x   720";

/* Class = "NSMenuItem"; title = "1600 x   900"; ObjectID = "541"; */
"541.title" = "1600 x   900";

/* Class = "NSMenuItem"; title = "Enviar mensaje…"; ObjectID = "556"; */
"556.title" = "Enviar mensaje…";

/* Class = "NSMenuItem"; title = "1920 x 1200"; ObjectID = "561"; */
"561.title" = "1920 x 1200";

/* Class = "NSMenuItem"; title = "2048 x 1152"; ObjectID = "563"; */
"563.title" = "2048 x 1152";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "565"; */
"565.title" = "1600 x 1200";

/* Class = "NSMenuItem"; title = "2560 x 1440"; ObjectID = "567"; */
"567.title" = "2560 x 1440";

/* Class = "NSMenuItem"; title = "1280 x 1024"; ObjectID = "569"; */
"569.title" = "1280 x 1024";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "571"; */
"571.title" = "1600 x 1200";
